OBSERVAÇÃO IMPORTANTE

Esta página é a versão antiga da página de correcções recomendadas, antes do lançamento do AEM 6.1 Service Pack 2. Por favor, consulte esta página para os Hotfixes que devem ser instalados após o SP1. Os hotfixes abaixo já estão incluídos no Service Pack 2 (exceto Formulários e Comunidades), portanto, aplicável somente à configuração do AEM 6.1 + Service Pack 1.

O Adobe Experience Manager 6.1 Service Pack 2 está agora disponível no Compartilhamento de Pacotes da Adobe e nas Notas de versão em https://docs.adobe.com/docs/en/aem/6-1/release-notes-sp2.html

A instalação do SP2 é altamente recomendada, pois inclui correções de segurança, desempenho, estabilidade e as principais correções e aprimoramentos para clientes lançadas desde a disponibilização geral do Adobe Experience Manager 6.1.  

SERVICE PACK 1

O O Adobe Experience Manager 6.1 Service Pack 1 está disponível no Compartilhamento de pacotes da Adobe e as Notas de versão em https://docs.adobe.com/docs/en/aem/6-1/release-notes-sp1.html

A instalação do Service Pack mais recente é altamente recomendada, pois inclui correções de segurança, desempenho, estabilidade e as principais correções e aprimoramentos para clientes lançadas desde a disponibilização geral do Adobe Experience Manager 6.1.  

Os hotfixes abaixo devem ser instalados na parte superior do Service Pack 1. Aqueles com Negrito são altamente recomendados. Você poderá encontrar o conteúdo antigo, que são todos os hotfixes recomendados antes do lançamento do Service Pack 1 aqui.

 

Observação:

Os hotfixes do AEM não se beneficiam do mesmo nível de garantia de qualidade que os service packs ou lançamentos de produtos, portanto, devem sempre ser validados primeiro em um ambiente de preparo como parte de seus processos de implantação de qualidade.

 

 

HOTFIXES PRINCIPAIS NOS PRODUTOS AEM (PLATAFORMA AEM)

Vulnerabilidades de segurança

Para a proteção de nossos clientes, a Adobe não divulga detalhes de vulnerabilidade. 

Data Nome Descrição Problemas corrigidos Substitui
4 de fevereiro de 2016 Hotfix 9130 Vulnerabilidade XSS CQ-70200: Sublinhado extra adicionado para links de âncora  
23 de fevereiro de 2016 Hotfix 9381 Estenda a proteção do filtro de disposição de conteúdo ao autor GRANITE-9550: Estenda a proteção do filtro de disposição de conteúdo ao autor  

 

Oak

A atual versão recomendada do Oak é 1.2.28

Data Nome Correções
8 de fevereiro de 2018 Hotfix 18737 Notas da versão

Indexação

Data Nome Problemas corrigidos Substitui
1º de agosto de 2016 Hotfix 11749 A indexação de PDF trava Hotfix 11074

Fluxo de trabalho

Data Nome Descrição Problemas corrigidos Substitui
19 de fevereiro de 2016 Hotfix 9438 O hotfix de vulnerabilidade XSS para Links em notificações por email não é codificado por url CQ-73491: Links em notificações por email não são codificados em url
 

Dispatcher

A Adobe recomenda que você use a versão mais recente do Dispatcher. Você poderá encontrar o dispatcher mais recente aqui 

https://www.adobeaemcloud.com/content/companies/public/adobe/dispatcher/dispatcher.html 

Miscelânea

Data Nome Descrição Problemas corrigidos Substitui
27 de janeiro de 2016 Hotfix 9103 A instalação do pacote falha no AEM 6.1 com FileDataStore GRANITE-10947: Falha na instalação do pacote no AEM 6.1 com FileDataStore  
28 de janeiro de 2016 Hotfix 9087 Clustering: a reinicialização não primária do servidor acionou a reindexação no servidor primário SLING-5030: substitua o modo isolado pela fase (maior) TOPOLOGY_CHANGING  
18 de fevereiro de 2016 Hotfix 9336 O JCR Installer foi pausado pela instalação do pacote e nunca foi despausado GRANITE-10726: O JCR Installer foi pausado pela instalação do pacote e nunca foi despausado  
26 de janeiro de 2016 Hotfix 9066 Backport GRANITE-10700 / CQ-65390 para o AEM 6.1 - conflitos javax.inject

GRANITE-10700: Atualize o org.apache.sling.scripting.java para a versão mais recente

CQ-65390: Atualizar os Sling Models para a API 1.2.2

 
6 de janeiro de 2016 Hotfix 8893 GRANITE-8510 [i18n] xliff importação/exportação está corrompido após mudança para dicionários json GRANITE-8510: [i18n] xliff importar/exportar está corrompido após mudança para dicionários json  

Observação:

 

  • Você pode acessar o Compartilhamento de pacotes com um usuário registrado, como mencionado aqui
  • Solicite os hotfixes não públicos por meio de um tíquete de suporte do AEM.
  • A maioria dos hotfixes é autônoma, a menos que seja especificado de outra forma, e pode ser instalada em qualquer ordem. Isso pode ser verificado por meio da guia "Detalhes" no elemento Dependências no compartilhamento de pacotes.  
  • No momento, as Notas de versão dos hotfixes públicos só estão disponíveis por solicitação por meio do portal de suporte do AEM.

Observação:

 

  • Se você tiver um modelo de projetos AEM personalizado, certifique-se de instalar o Hotfix/Service pack (que contém a correção do projeto) para validar o valor de cq:allowedTemplates.
    • Para fazer isso, navegue até /content /projects /jcr:content. Edite o valor da propriedade cq:allowedTemplates adicionando/verificando seu modelo respectivo.

HOTFIXES ESPECÍFICOS DO PRODUTO

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online